<!-- Hier muss die Möglichkeit geschaffen werden, dass der Benutzer die Ergebnisse eines Spieles eintragen kann -->

<div class="spieltag">
    <h2>1. Spieltag</h2>
    <div>
      <div class="paarung" *ngFor="let match of matches">
        <span>{{match.homeTeam}} </span>
        <input type="number"  [(ngModel)]="match.goalsHomeTeam" min="0">
        <span> : </span>
        <!-- Hier muss noch das Auswärtsteam hinzugefügt werden -->
      </div>
    </div>

    <div class="buttons">
      <button (click)="berechnePunkte();">Tabelle berechnen</button>
      <!-- hier fehlt noch ein Speichern- und Ladebutton-->
    </div>
  </div>
